Erro instalar SDK no eclipse 3.8 [RESOLVIDO]

1. Erro instalar SDK no eclipse 3.8 [RESOLVIDO]

Franklin Costa Ferreira
franckcf

(usa Ubuntu)

Enviado em 01/09/2014 - 18:47h

Galera boa noite!!

Estou com um problema para instalar o SDK android no eclipse.

Cosnegui baixr o SDK, instalar no linux e fazer o update e tudo mais, consegui até criar a maquina para emular o android, porém , nao consigo instalar o SDK no eclipse, sempre que tento as opções "Help>Install new software". coloco a seguinte URL "http://dl.google.com/eclipse/plugin/3.5", porem apresenta o erro que nao consegue achar software para instalação.


Alguem pode me ajudar, muito obrigado...!!

Ps: o eclipse que esta instalado é o 3.8


  


2. Re: Erro instalar SDK no eclipse 3.8 [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 01/09/2014 - 22:50h

Tenta esse endereço: https://dl-ssl.google.com/android/eclipse/


3. Re: Erro instalar SDK no eclipse 3.8 [RESOLVIDO]

Franklin Costa Ferreira
franckcf

(usa Ubuntu)

Enviado em 03/09/2014 - 18:59h

hcabzlus escreveu:

Tenta esse endereço: https://dl-ssl.google.com/android/eclipse/


Cara valeu eu consegui, muito obrigado... :D






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts